Subject: Re: [Gt-fpqe] Fw: contribution des CESER sur la formation professionnelle.
From: "[email-masked]" <[email-masked]>
To: philippe dormagen <[email-masked]>
Cc: [email-masked]
Date: Wed, 21 Sep 2011 19:48:00 +0100
List-Id: <gt-fpqe.listes.fsu.fr>

Compte-tenu des agendas chargés en cette rentrée et de la nécessité 
d'échanger sur plusieurs points (apprentissage, emploi des jeunes, 
CNPTLV....), la prochaine réunion du groupe de travail FPQE pourrait se 
tenir  mercredi 19 octobre (matin). Signalez vite les impossibilités 
éventuelles...
Une convocation vous parviendra rapidement.
Isabelle
Le 21/09/2011 16:13, philippe dormagen a écrit :
> Bonjour,
> Notre camarade Xavier Paillard, qui représente la FSU au CESER 
> (conseil économique social et environnemental régional) de Bourgogne a 
> reçu le courrier ci-dessous, accompagné de la pièce jointe.
> Cette information peut intéresser le groupe fpqe.
> A bientôt.
> Philippe Dormagen
>
> Madame, Monsieur le Conseiller,
>
> Lors de notre dernière réunion de l'Assemblée des CESER de France le 
> jeudi 15 septembre, nous avons été informés qu'à la suite de la 
> demande du 1er Ministre au Président du Conseil économique, social et 
> environnemental (CESE) concernant la formation professionnelle, ce 
> dernier a souhaité demander une contribution aux CESER sur le sujet.
>
> En raison des délais extrêmement brefs (réponse à transmettre avant le 
> 30 septembre) mais aussi devant l'intérêt de positionner les CESER 
> vis-à-vis du CESE et de l'Etat, l'ensemble des Présidents des CESER 
> ont décidé d'accepter cette demande, uniquement en travaillant sur les 
> "12 propositions de l'ACESRF (Assemblée des conseil économiques et 
> sociaux régionaux de France)" faites lors du Congrès ARF(association 
> des régions de France) en 2008.
>
> Après consultation et accord des 3 vice-présidents représentants les 
> collèges et avec l'assentiment d'Hervé BONNAVAUD, Président de la 
> Commission 5, il a donc été décidé qu'un temps de travail de 45 
> minutes environ serait consacré à ce sujet lors de la prochaine 
> réunion de commission du 26 septembre prochain.
>
> Si vous n'avez pas la possibilité d'assister à la Commission, vous 
> pouvez également apporter votre contribution personnelle sur chacun 
> des 12 points ou sur ce qui vous paraît essentiel par quelques lignes 
> synthétiques.
>
> Je vous remercie par avance de votre implication sur ce dossier.
>
> Sincères amitiés,
>
> *François BERTHELON*
>
>
>
> _______________________________________________
> Gt-fpqe mailing list

_______________________________________________
Gt-fpqe mailing list